Changes

Jump to navigation Jump to search
8 bytes removed ,  08:53, 18 August 2010
=== Prerequisites ===
* You must have IOS58 to use this channel. Either upgrade to System Menu 4.3, or use the IOS58 Installer (http://www.wiibrew.org/wiki/IOS58_Installer)* You must have HBC 1.0.8+ to run the installer. It is also recommended that HBC be running under IOS58, but this is not necessary.* This channel tries load apps/fceugx/boot.dol from SD or USB. You must have FCE Ultra GX installed in one of these locations.
=== Installation ===
oversight, Administrators
2,080

edits

Navigation menu